Comment 32 for bug 334657

clemens (clemens-endorphin) wrote :

Rebuild package with the fix from above:
http://clemens.endorphin.org/libqtgui4_4.5.0-0ubuntu4_i386.deb
Not realizing, that I might want to share this, the apt-build profile was for core2. Use on your own risk.